<?xml version="1.0" encoding="UTF-8"?>



<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.lutao.cloud.consume.mapper.EquipmentTagMapper">

  <resultMap id="equipmentTagMap" type="com.lutao.entity.EquipmentTag">
                  <id property="id" column="id"/>
                        <result property="originId" column="origin_id"/>
                        <result property="equipName" column="equip_name"/>
                        <result property="equipCode" column="equip_code"/>
                        <result property="equipId" column="equip_id"/>
                        <result property="tagCode" column="tag_code"/>
                        <result property="tagName" column="tag_name"/>
                        <result property="tagType" column="tag_type"/>
                        <result property="thresholdUp" column="threshold_up"/>
                        <result property="thresholdUps" column="threshold_ups"/>
                        <result property="thresholdLo" column="threshold_lo"/>
                        <result property="thresholdLos" column="threshold_los"/>
                        <result property="limitUp" column="limit_up"/>
                        <result property="limitLo" column="limit_lo"/>
                        <result property="unit" column="unit"/>
                        <result property="createDate" column="create_date"/>
                        <result property="createBy" column="create_by"/>
                        <result property="updateDate" column="update_date"/>
                        <result property="updateBy" column="update_by"/>
                        <result property="pfId" column="pf_id"/>
                        <result property="appId" column="app_id"/>
                        <result property="platformId" column="platform_id"/>
                        <result property="platformCode" column="platform_code"/>
                        <result property="platformName" column="platform_name"/>
            </resultMap>
</mapper>
